function show2(id,allnum,iscon){
for(i=1;i<=allnum;i++){
document.getElementById("fh_"+i).className=''; 
if(iscon==1){
document.getElementById("Fa_"+i).style.display='none';}
}
document.getElementById("fh_"+id).className='current'; 
if(iscon==1){
document.getElementById("Fa_"+id).style.display='block';}
}